[metadata]
name = drb-metadata-sentinel1
author = GAEL Systems
author_email = drb-python@gael.fr
description = Sentinel-1 Product Metadata
long_description = file: README.md
long_description_content_type = text/markdown
license = LGPLv3
classifiers =
    Programming Language :: Python :: 3.8
    License :: OSI Approved :: GNU Lesser General Public License v3 (LGPLv3)
project_urls =
        Source = https://gitlab.com/drb-python/add-ons/metadata/add-ons/sentinel-1

[options]
zip_safe = False
include_package_data = True
packages = find_namespace:
python_requires= >=3.8
install_requires = file: requirements.txt

[options.packages.find]
exclude =
    tests*
    docs*

[options.package_data]
drb.addons.metadata.sentinel1 =
    cortex.yaml

[options.entry_points]
drb.addon.metadata =
    sentinel1=drb.addons.metadata.sentinel1

[versioneer]
VCS = git
style = pep440
versionfile_source = drb/addons/metadata/sentinel1/_version.py
versionfile_build = drb/addons/metadata/sentinel1/_version.py
tag_prefix =
parentdir_prefix =

